#jsddm{	margin: 0;padding: 0}
	#jsddm li{float: left;list-style: none; font-weight:bold;font-size: 14px;}
		#jsddm li a{display: block;background: #007fd0;padding: 5px 12px;text-decoration: none;border-right: 1px solid white;width: 75px;color: #EAFFED;white-space: nowrap;text-align:center;}
		#jsddm li a:hover{background: #00a4e1}		
		#jsddm li ul{ position:absolute;z-index:1000;margin: 0;padding: 0;position: absolute;visibility: hidden;border-top: 1px solid white;width:100px;}
			#jsddm li ul li{float: none;display: inline}
				#jsddm li ul li a{width: auto;background: #00a4e1;color: #fff}
					#jsddm li ul li a:hover{background: #008fc4;}
#jsddmenglish{	margin: 0;padding: 0}
	#jsddmenglish li{float: left;list-style: none; font-weight:bold;font-size: 14px;}
		#jsddmenglish li a{display: block;background: #007fd0;padding:5px 33px;text-decoration: none;border-right: 1px solid white; color: #EAFFED;white-space: nowrap;text-align:center;}
		#jsddmenglish li a:hover{background: #00a4e1}		
		#jsddmenglish li ul{ position:absolute;z-index:1000; margin: 0;padding: 0;position: absolute;visibility: hidden;border-top: 1px solid white;}
			#jsddmenglish li ul li{float: none;display: inline}
				#jsddmenglish li ul li a{width: auto;background: #00a4e1;color: #fff}
					#jsddmenglish li ul li a:hover{background: #008fc4;}					
		.con_main{margin-top:10px;}				
			.left_box{width:230px; float:left; }
				.daohang_box{width:230px; background:#ffffff; margin:auto; border:1px #d5d5d5 solid;}
					.shouye_box{width:228px;background:#ffffff; margin:auto;}
								.shouye_box ul  li{background:#ffffff; line-height:26px; padding-bottom:6px; width:200px; border-bottom:1px #dddddb solid;margin:auto; padding-top:2px;}
									.shouye_box ul .sec_nav{ text-indent:18px; margin-left:30px;width:190px;}
									.shouye_box ul .sec_nav a{font-size:12px;color:#797979;}
									.shouye_box ul .sec_nav a:hover{color:#00479b;}								
									.shouye_box ul  li  a{font-size:14px;color:#3f3f44; font-weight:bold; text-indent:20px; display:block; text-decoration:none; background:url(xiaosanj.png) no-repeat  left;}
										 .shouye_box  li  a:hover{color:#00479b;}
							 .lixia-bg{background:url('img/ulxia-bg.png') no-repeat;width:190px; height:6px;}
									 
				#kejie_box{width:230px; background:#ffffff;margin:auto; border:1px #d5d5d5 solid;margin-top:12px;}
					#kejie_box ul{margin-top:6px;}						
						#kejie_box ul li{line-height:24px; /*FireFox*/}						
						*html #kejie_box ul li{ line-height:12px; /*IE6*/}				
							#kejie_box ul li a{font-size:12px; color:#273d51; text-indent:12px; display:block; text-decoration:none;}
							#kejie_box ul li a:hover{color:#00479b;}
							
					.tit_box1{overflow:auto; zoom:1; background:url(dodo.png) no-repeat; width:228px; height:34px; line-height:34px; margin:auto; margin-top:1px;}				
						.tit_box1 h2{ }
							.tit_box1 h2 #texd{float:left;font-size:14px; font-weight:bold; color:#280303; text-indent:30px;}
						.tit_box1 a{font-size:12px; float:right; color:#280303; display:block; margin-right:10px;  }
							.tit_box1 a:hover{color:#00479b;}				
							
					.tit_box2{ overflow:auto; zoom:1; background:url(tit.jpg) no-repeat; width:228px; height:34px; line-height:34px; margin:auto; margin-top:1px;}				
						.tit_box2 h2{font-size:14px; font-weight:bold; color:#fff; text-indent:12px; }					
						.tit_box2 h2 a{font-size:14px; font-weight:bold; float:left; color:#0f517e; text-indent:34px; }															
			
			.right_box{width:754px; float:right; border:1px #d7d7d7 solid;}	
/***文章列表***/			
				.where_now{font-size:12px; line-height:30px; text-indent:10px; color:#63686b;  margin:auto; margin-top:1px; width:752px; background:url(nidwz.png) repeat-x; height:32px;}
					.where_now a{color:#0b1c05;}
				.text_cont{}
					.art_tit{}
						.art_tit h2{font-size:18px; font-weight:bold; text-align:center; line-height:30px; margin-top:10px;}
					
					.art_info{background:#f6f6ef; border-top:#e8e9d8 1px solid; height:22px; line-height:22px;  border-bottom:#e8e9d8 1px solid; margin:5px 80px; text-align:center;}
						.art_info a{color:#1f87b7;}
					
					.art_text{padding:10px 20px 10px; line-height:24px; color:#333; font-size:14px;}

					.file_box{margin:20px; color:#06203b; padding:5px; border:1px solid #e5e5e5; background:#f9f9f9 ; font-size:12px;}
						.file_box a{color:#1f87b7;}	
										

						.normal_list{padding:4px; line-height:28px; _line-height:20px; padding:5px 20px;}
							.normal_list li{background:url(dashed_line1.gif) repeat-x bottom; overflow:auto; zoom:1;}
								.normal_list li az{display:block; float:left; color:#0b1c05;  text-indent:10px;}
								.normal_list li a:hover{color:#00479b; text-decoration:underline;}
								.normal_list li span{display:block; float:right; color:#888;}					
							
						.normal_list2{padding:4px; line-height:28px; padding:5px 20px;}
							.normal_list2 li{background:url(dashed_line1.gif) repeat-x bottom; overflow:auto; zoom:1;}
								.normal_list2 li span{display:block; float:left; text-indent:10px; font-size:12px;}
								.normal_list2 li span i{font-style:normal; font-weight:bold; color:#0b1c05;}
									.normal_list2 li span i a{color:#0b1c05; font-size:12px;}
								.normal_list2 li span a{color:#0b1c05;}
								.normal_list2 li span a:hover{color:#00479b; text-decoration:underline;}
								.normal_list2 li strong{display:block; float:right; color:#888; font-weight:100; font-size:12px;}	

				.num_nav{font-size:12px; padding:28px 0 20px; margin-left:10px;}
					.num_nav font{padding:2px 5px; background:#f3f3f3; border:1px solid #6c6c6c;}
					.num_nav a{padding:2px 5px; border:1px solid #6c6c6c; color:#333;}
						.num_nav a:hover{background:#d9d9d9;}	

/*******内容页********/					
	.in_text_box{width:664px; border:1px solid #9f9f9f; float:left;}
	.text_cont{overflow:auto; zoom:1;}	
		.art_tit{}
			.art_tit h2{font-size:18px; font-weight:bold; text-align:center; line-height:30px; margin-top:10px;}
		
		.art_info{background:#f6f6ef; font-size:12px; border-top:#e8e9d8 1px solid; height:22px; line-height:22px;  border-bottom:#e8e9d8 1px solid; margin:5px 80px; text-align:center;}
			.art_info a{color:#1f87b7;}
			
		.font_print{height:16px; line-height:20px; margin:5px 120px; text-align:center; font-size:12px;}
			.font_print a{color:#1f87b7;}
		
		.art_text{padding:10px 20px 10px; line-height:24px; color:#333; font-size:14px;}

		.file_box{margin:20px; color:#06203b; padding:5px; border:1px solid #e5e5e5; background:#f9f9f9;}
		    .file_box a{color:#1f87b7;}		


/********图片新闻列表*********/						
		.news_list{padding:0 20px;}	
			.news_list li{padding:10px 0;overflow:auto; zoom:1; background:url(dashed_line4.gif) repeat-x bottom;}	
				.news_list li a{}
				.news_list_img{display:block; float:left;}
					.news_list li a img{display:block; width:100px; height:75px;}
						    .news_list li span h2 a:hover{color:#00479b;}
					.news_list_text{display:block; width:510px; padding-left:10px; float:left;}
					    .news_list_text h2 a{font-size:12px; font-weight:bold; color:#444444;}
						.news_list_text strong{display:block; color:#888; font-weight:normal; font-size:12px;}
						.news_list_text span{color:#aaa; font-size:12px;}